path: /build/build/sratom-media-libs-0.6.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/sratom -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/sratom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sratom && luet-portage --dir /pkgdir/sratom
    media-libs/sratom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:fd55f618f0f92888e0b8ac41453f8a84889f09eb382d777c51035417354ae8ee
  package:
    name: sratom
    version: 0.6.4
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: lv2
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for serialising LV2 atoms to/from RDF, particularly the Turtle
      syntax
    uri:
    - http://drobilla.net/software/sratom/
    license: ISC
    buildtimestamp: 2023-08-29 05:28:41.794332258 +0000 UTC m=+106.728720520
    labels:
      DEPEND: '>=media-libs/lv2-1.14.0-r1 >=dev-libs/serd-0.28.0-r1 >=dev-libs/sord-0.16.0-r1
        || ( dev-lang/python:3.10[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)]
        dev-lang/python:3.8[threads(+)] dev-lang/python:3.9[threads(+)] dev-lang/python:3.7[threads(+)]
        ) doc? ( app-doc/doxygen ) virtual/pkgconfig'
      IUSE: doc static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=media-libs/lv2-1.14.0-r1 >=dev-libs/serd-0.28.0-r1 >=dev-libs/sord-0.16.0-r1'
      emerge.packages: media-libs/sratom
      kit: media-kit
      original.package.name: media-libs/sratom
      original.package.slot: "0"
      original.package.version: 0.6.4
    treedir: /build/packages
  package_dir: /pkgdir/sratom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 538ab7b8f8595af0bfac2e22057ba55d2e3973fbfd6f7fffdcd0bf21a4d20246
compressiontype: zstd
files:
- usr/include/sratom-0/sratom/sratom.h
- usr/lib64/libsratom-0.so
- usr/lib64/libsratom-0.so.0
- usr/lib64/libsratom-0.so.0.6.4
- usr/lib64/pkgconfig/sratom-0.pc
- usr/share/doc/sratom-0.6.4/NEWS.bz2
- usr/share/doc/sratom-0.6.4/README.md.bz2
- var/db/pkg/media-libs/sratom-0.6.4/BUILD_TIME
- var/db/pkg/media-libs/sratom-0.6.4/CATEGORY
- var/db/pkg/media-libs/sratom-0.6.4/CBUILD
- var/db/pkg/media-libs/sratom-0.6.4/CC
- var/db/pkg/media-libs/sratom-0.6.4/CFLAGS
- var/db/pkg/media-libs/sratom-0.6.4/CHOST
- var/db/pkg/media-libs/sratom-0.6.4/CONTENTS
- var/db/pkg/media-libs/sratom-0.6.4/COUNTER
- var/db/pkg/media-libs/sratom-0.6.4/CXXFLAGS
- var/db/pkg/media-libs/sratom-0.6.4/DEFINED_PHASES
- var/db/pkg/media-libs/sratom-0.6.4/DEPEND
- var/db/pkg/media-libs/sratom-0.6.4/DESCRIPTION
- var/db/pkg/media-libs/sratom-0.6.4/EAPI
- var/db/pkg/media-libs/sratom-0.6.4/FEATURES
- var/db/pkg/media-libs/sratom-0.6.4/HOMEPAGE
- var/db/pkg/media-libs/sratom-0.6.4/INHERITED
- var/db/pkg/media-libs/sratom-0.6.4/IUSE
- var/db/pkg/media-libs/sratom-0.6.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/sratom-0.6.4/KEYWORDS
- var/db/pkg/media-libs/sratom-0.6.4/LDFLAGS
- var/db/pkg/media-libs/sratom-0.6.4/LICENSE
- var/db/pkg/media-libs/sratom-0.6.4/NEEDED
- var/db/pkg/media-libs/sratom-0.6.4/PF
- var/db/pkg/media-libs/sratom-0.6.4/PROVIDES
- var/db/pkg/media-libs/sratom-0.6.4/RDEPEND
- var/db/pkg/media-libs/sratom-0.6.4/REQUIRES
- var/db/pkg/media-libs/sratom-0.6.4/SIZE
- var/db/pkg/media-libs/sratom-0.6.4/SLOT
- var/db/pkg/media-libs/sratom-0.6.4/USE
- var/db/pkg/media-libs/sratom-0.6.4/environment.bz2
- var/db/pkg/media-libs/sratom-0.6.4/repository
- var/db/pkg/media-libs/sratom-0.6.4/sratom-0.6.4.ebuild
package_cacheimage: ""
runtime:
  name: sratom
  version: 0.6.4
  category: media-libs
  use_flags:
  - -doc
  requires:
  - name: sord
    version: '>=0'
    category: dev-libs
  - name: lv2
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for serialising LV2 atoms to/from RDF, particularly the Turtle
    syntax
  uri:
  - http://drobilla.net/software/sratom/
  license: ISC
  labels:
    DEPEND: '>=media-libs/lv2-1.14.0-r1 >=dev-libs/serd-0.28.0-r1 >=dev-libs/sord-0.16.0-r1
      || ( dev-lang/python:3.10[threads(+)] >=dev-lang/python-2.7.5-r2:2.7[threads(+)]
      dev-lang/python:3.8[threads(+)] dev-lang/python:3.9[threads(+)] dev-lang/python:3.7[threads(+)]
      ) doc? ( app-doc/doxygen ) virtual/pkgconfig'
    IUSE: doc static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=media-libs/lv2-1.14.0-r1 >=dev-libs/serd-0.28.0-r1 >=dev-libs/sord-0.16.0-r1'
    emerge.packages: media-libs/sratom
    kit: media-kit
    original.package.name: media-libs/sratom
    original.package.slot: "0"
    original.package.version: 0.6.4
